Bug 1289474 - Desktop icons are way too huge
Desktop icons are way too huge
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 04:22 EST by customercare
Modified: 2016-11-29 04:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-29 04:10:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description customercare 2015-12-08 04:22:17 EST
Description of problem:

After upgrading from F20, Desktop icons, and i mean those on the desktop itself i.e. Firefox etc. , no other icons anywhere, are so big, they number of icons does no longer fit in the same sapce they fit before the upgrade.

The smallest possible icon size is still BIG compared to the old ones.

It's not possible so resize the icons to the wanted size, as they stop at formerly "large" grade.

Only seniors with glasses thick as a brick want to have such a icon size :D

Serverity reason: 

The user experience is no longer "great" ;)

Version-Release number of selected component (if applicable):

3.18.3


Expected Result:

"small" icons or better, FREE SCALE without a lower limit ( except the absolute minimum )
Comment 1 Florian Müllner 2015-12-10 10:03:14 EST
Desktop icons are provided by the file manager.
Comment 2 Fedora End Of Life 2016-11-24 09:03:28 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 customercare 2016-11-29 04:10:18 EST
fixed in F24

Note You need to log in before you can comment on or make changes to this bug.